RubyGems Navigation menu

enmail 0.2.0

Encrypted Email in Ruby

Versiones:

  1. 0.2.0 - March 20, 2019 (20 KB)
  2. 0.1.0 - July 03, 2017 (20 KB)

dependencias de Runtime (1):

  • mail ~> 2.6.4
  • dependencias de Development (7):

  • bundler >= 1.14, < 3.0
  • gpgme ~> 2.0
  • pry >= 0.10.3, < 0.12
  • rake >= 10, < 13
  • rnp >= 1.0.1, < 2
  • rspec ~> 3.0
  • rspec-pgp_matchers ~> 0.1.1
  • Propietarios:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    74a1f4e84df70a866fe04a8b32e7d4321ec92c5aff9f59d2cd743c2257943bb1

    Total de descargas 1.728

    Para esta versión 785

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: